/* ************************* 
$8 Carousel
***************************/
.rated_video                                    {padding:0 0 16px 0;}
.rated_video_cont                               {width:100%; background:#eaebeb; position:relative; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:0 0 10px 0;}
.rated_video_top                                {border-bottom:1px solid #c4c2c2; padding:15px 26px 12px 0;}
.rated_video_top h4                             {font-size:26px; line-height:26px; color:#3b3b3b; font-weight:bold; padding:3px 0 0 25px;}
a.more_video             						{background:#3F3F3D;height:30px;position:relative; border-radius:3px; font-size:13px; color:#fff; float:left; display:block; text-align: center;line-height: 30px;padding:0 15px;margin-left:10px}
a.more_video:hover								{text-decoration:none;background:#BF005B}
.rated_video_btm                                {border-top:1px solid #fff; padding:23px 0 0 0;}

.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:100%;max-width:980px;padding: 0 20px 0;}
.jcarousel-skin-tango .jcarousel-container-vertical{width: 75px;height: 245px;padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:100%;max-width:980px;padding-bottom:10px}
.jcarousel-skin-tango .jcarousel-clip-vertical {width:75px;height: 245px;}
.jcarousel-skin-tango .jcarousel-item {width:100%;max-width: 187px;}
.jcarousel-skin-tango .jcarousel-item-horizontal, #mycarousel li {margin-left: 0;margin-right: 11px;float: left}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

/***  Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top:25%;right: -6px;width: 47px;height: 43px;cursor: pointer; background:url(http://images2.orgasmatrix.com/omx30/sprite20130528.png) no-repeat -505px -142px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url(prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-horizontal:focus {background-position: -599px -142px;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: -505px -142px;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -505px -186px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 25%;left: -12px;width: 47px;height: 43px;cursor: pointer;    background:url(http://images2.orgasmatrix.com/omx30/sprite20130528.png) no-repeat -458px -142px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {background-position: -552px -142px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: -458px -142px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -458px -186px;}

#mycarousel {overflow: hidden;position: relative;top: 0px;margin: 0px;padding: 0px;left: 0px;width: 2080px; left:-10000px;}
.jcarousel-item a,#mycarousel li a   { display:block; text-decoration:none;}
.jcarousel-item a span, #mycarousel li a span  { display:block; border:1px solid #e13173; margin:0 0 15px 0;}
.jcarousel-item a span img, #mycarousel li a span img  {display:block;width:100%;}
.jcarousel-item em, #mycarousel li em { font-size:13px; line-height:18px; font-family:Arial, Helvetica, sans-serif; color:#303030; font-style:normal; text-align:center; display:block;}